*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.navbar{
    background-color: white;
}

.nav-link{
    color: #003E56;
    font-size: 1rem;
    font-weight: 700;
    cursor: pointer;
    text-decoration: none;
}

.nav-link:hover{
    color: white;
    background-color: #003E56;
}

.navbar-brand {
    font-size: 1.25rem;
    font-weight: 800;   
    color: #003E56;
    cursor: pointer;
    text-decoration: none;

}

/* main section styles */
.main {
    background: url(./assets/sarah_cartoon.png) no-repeat center center;
    background-size: cover;
    background-position: 0% 25%;
    width:100%;
    height: 100vh;
}

.main h3 {
    font-size: 4.4rem;
    font-weight: 700;
}

.main h6 {
    font-size: 1.4rem;
    text-transform: uppercase;
    line-height: 1;
    border-bottom: 3px solid #003E56;
    width: fit-content ;
}   

.main p {
    font-size: 1.1rem;
    line-height: 1.5;
    margin-top: 20px;  
}

.main .bt1 {
    height: 55px;
    width: 138px;
    background-color: #003E56;
    color: white;
    outline: none;  
    border: none;
    font-weight: bold;
    border-radius:5px;
    margin-top: 50px;
}

.main .bt1:hover {
    background-color: #003e567d;
    transition: all 0.3s ease;
}

.main .bt2 {
    height: 55px;
    width: 138px;
    background-color: transparent;
    color: #003E56;
    outline: none;  
    border: 2px solid #003E56;
    font-weight: bold;
    border-radius:5px;
}

.main .bt2:hover {
    background-color: #003e567d;
    transition: all 0.3s ease;
}

.mainp {
    background: url(./assets/ui_one.png) no-repeat center center;
    background-size: cover;
    background-position: 0% 25%;
    width:100%;
    height: 50vh;
}

.mainp h6 {
    font-size: 2rem;
    font-weight: 500;
    color: white;
    width: fit-content ;
    text-align: justify;
}   

.mainp p {
    font-size: 1.1rem;
    line-height: 1.5;
    margin-top: 20px;  
}



/* about section styles */

.about {
    padding: 80px 0;
}

.about img {
-webkit-box-shadow: 2px 5px 8px 0px #000000; 
box-shadow: 2px 5px 8px 0px #000000;
}

h3 {
    font-size: 2rem;
    font-weight: 900;
}

.about .col-lg-7 {
    -webkit-box-shadow: 2px 3px 14px -6px #000000; 
box-shadow: 2px 3px 14px -6px #000000;
    background-color: rgba(255, 255, 255, 0.959);
    padding: 0px 50px 0px 50px; 
}

.skills {
    padding: 40px 10px;
}

.progress {
    background-color: whitesmoke;
    justify-content: flex-start;
    border-radius: 50px;
    align-items: center ;
    position: relative;
    display : flex;
    height : 25px;
    width : 100%;   
}

.progress p {
    color: white;
    padding: 4px 10px;
}

.pro-value1 {
    animation: load1 3s normal forwards;
    border-radius: 50px;
    background-color: #003e567d;
    height: 25px;
    width: 0%;
}

@keyframes load1 {
    0% {
        width: 0%;
    }
    100% {
        width: 75%;
    }
}

.pro-value2 {
    animation: load2 3s normal forwards;
    border-radius: 50px;
    background-color: #003e567d;
    height: 25px;
    width: 0%;
}

@keyframes load2 {
    0% {
        width: 0%;
    }
    100% {
        width: 90%; 
    }
}

.pro-value3 {
    animation: load3 3s normal forwards;
    border-radius: 50px;
    background-color:#003e567d;
    height: 25px;
    width: 0%;
}

@keyframes load3 {
    0% {
        width: 0%;
    }
    100% {
        width: 90%;
    }
}

.pro-value4 {
    animation: load4 3s normal forwards;
    border-radius: 50px;
    background-color:#003e567d;
    height: 25px;
    width: 0%;
}

@keyframes load4 {
    0% {
        width: 0%;
    }
    100% {
        width: 90%;
    }
}

.pro-value5 {
    animation: load5 3s normal forwards;
    border-radius: 50px;
    background-color: #003e567d;
    height: 25px;
    width: 0%;
}

@keyframes load5 {
    0% {
        width: 0%;
    }
    100% {
        width: 80%;
    }
}

.pro-value6 {
    animation: load6 3s normal forwards;
    border-radius: 50px;
    background-color: #003e567d;
    height: 25px;
    width: 0%;
}

@keyframes load6 {
    0% {
        width: 0%;
    }
    100% {
        width: 95%;
    }
}

.btn1 {
    height: 40px;
    width: 145px;
    outline: none;
    border: none;
    background-color: #003E56;
    color: white;
    border-radius: 4px;
}

.btn1:hover {
    background-color: transparent;
    color: #003E56;
    border: 2px solid #003E56;
    transition: 0.5s;
}

.btn2 {
    height: 40px;
    width: 145px;
    outline: none;
    border: none;
    background-color: #003E56;
    color: white;
    border-radius: 4px;
}

.btn2:hover {
    background-color: transparent;
    color: #003E56;
    border: 2px solid #003E56;
    transition: 0.5s;
}

.project {
    margin-top: 25px;
}

.footer .container p {
    color: #003E56;
    font-size: 1rem;
    text-align: center;
}

/* projects page styles */

.myprojects .name h5 {
    font-size: 1.2rem;
    font-weight: 500;
    color: gray;
}

.myprojects .name h2 {
    font-size: 2.5rem;
    font-weight: 700;
    color: #d66509;
}

.myprojects .name2 h2 {
    font-size: 2.5rem;
    font-weight: 700;
    color: #FFCB05;
}

.myprojects .name2 h5 {
    font-size: 1.2rem;
    font-weight: 500;
    color: gray;
}

.myprojects a {
    text-decoration: none;
}

.sepataror {
    height: 8px;
    width: 50px;
    background-color: #d66509;
    margin: 20px 0px;
}

.sepataror2 {
    height: 8px;
    width: 50px;
    background-color: #FFCB05;
    margin: 20px 0px;
}

.career-companion {
    color: #d66509;
    font-size: 1.5rem;
    font-weight: 500;   
}


.career-companion2 {
    color: #FFCB05;
    font-size: 1.5rem;
    font-weight: 500;
    text-decoration: none;
}

.project-description {
    padding: 100px 0px ;
    height: 100%;
}

.project-image img {
    -webkit-box-shadow: 2px 3px 14px -6px #000000; 
    box-shadow: 2px 3px 14px -6px #000000;
    border-radius: 4px;
}   

.myprojects2 {
    background-color: #555454;
}


/* polaris page styles */

.polaris {
    background: url(./assets/portfolio-1.jpg) no-repeat center center;
    background-size: cover;
    width:100%;
    height: 50vh;
}

.polaris h6 {
    font-size: 2rem;
    font-weight: 200;
    color: white;
    width: fit-content ;
    background-color: #555454;
}

.polaris-img {
    padding-top: 20%;
}

/* dca page styles */

.dca-role {
     margin-top: ;

}


/* resume page styles */

.myresume_sepataror {
    height: 2px;
    width: 50px;
    background-color: #003E56;
    margin: 10px 0px;
}

.section_sepataror {
    height: 1px;
    width: 50%;
    background-color: #7575753b;
    margin-left: auto;
    margin-right: auto;

}

.myresume_position .col-lg-7 {

   
}
.myresume_position .col-lg-5 {
    
}

.job {
    margin-top: 30px;
}

.skills {
    margin-top: 2px;
}

.education {
    margin-top: 30px;
}

.honors {
    margin-top: 30px;
}

.col-sm-7 p {
    margin-top: 30px;
}

.col-sm-3 p {
    margin-top: 30px;
}

/* polaris page styles */

.mainpolaris {
    background: url(./assets/polaris_banner.png) no-repeat center center;
    background-size: cover;
    background-position: 0% 0% ;
    width:100%;
    height: 50vh;
}

.role_sepataror {
    height: 1px;
    width: 80%;
    background-color: #cfcecd;
    margin: 10px 0px;
}

.myprojects_header {
    align-items: center;
}

.polaris_header h3 {
    font-weight: 700;
    color: #d66509;
    text-align: center ;  
}

.polaris_header h5 {
    font-weight: 700;
    color: #d66509;
    text-align: center ;  
}

.polaris_header p {
    font-weight: 500;
    color: rgb(0, 0, 0);
    text-align: center;
}

.polaris-role {
    margin-top: 90px ;
}

.polaris-role img {
   
    -webkit-box-shadow: 2px 3px 14px -6px #000000; 
    box-shadow: 2px 3px 14px -6px #000000;
    border-radius: 4px;
}

.content_separator {
    height: 1px;
    width: 80%;
    background-color: #cfcecd;
    margin: 10px 0px;
}

/* DCA page styles */

.maindca {
    background: url(./assets/neo.jpg) no-repeat center center;
    background-size: cover;
    background-position: 0% 0% ;
    width:100%;
    height: 63vh;
}

.personas img{
    height: 50px;
    width: 50px;
}

/* minicare page styles */

.mainvtli {
    background: url(./assets/minicarevtli.jpg) no-repeat center center;
    background-size: cover;
    background-position: 0% 0% ;
    width:100%;
    height: 63vh;
}